/*
Theme Name:     intoto karma
Theme URI:      http://www.intoto.dk
Description:    intoto - Online Markedsføring 
Author:         intoto - Online Markedsføring
Author URI:     http://www.intoto.dk
Template:       Karma
Version:        1.0.0
*/

@import url("../Karma/style.css");


/* ------- Insert custom styles below this line ------- */

#header .header-area {
width:980px;
margin:0 auto;
padding:25px 0 20px;
}

#header .logo {
    float: left;
    margin-left: 7px;
    outline: medium none;
}

#content {
    float: left;
    margin-left: 20px;
    width: 720px;
	font-size: 110.00%;
	line-height: 1.5
}

.callout-wrap {
    background: url("http://www.intoto.dk/wp-content/themes/Karma/images/_global/separator3.gif") repeat-x scroll 0 0 transparent;
    float: left;
    margin: 5px 0 20px;
    padding-top: 20px;
    padding-bottom: -5px;
    width: 100%;
}

#ka-submit, .ka-form-submit, .contact-form .ka-form-submit {background:url(http://www.intoto.dk/wp-content/themes/intoto/images/forest-green/bg-header-holder.jpg) 0 0 transparent !important;}
#ka-submit, .ka-form-submit, .contact-form .ka-form-submit {border:1px solid #670600 !important;}

#footer_bottom {
    height: auto;
    min-height: 60px;
    width: 100%;
}

#foot_left {
    float: left;
    width: 560px;
}

#foot_right {
    float: right;
    text-align: right;
    width: 400px;
}

.info {
    font-size: 11px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 0 8px;
    position: relative;
    width: 980px;
}

.ui-widget-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}

.post_date .day {
    color: #FFFFFF;
    display: block;
    font-size: 30px;
    font-weight: 700;
    margin: 5px 0 0;
    text-align: center;
}

.post_date .month {
    color: #A2A3A4;
    display: block;
    font-size: 16px;
    margin: -32px 0 0;
    text-align: center;
    text-transform: uppercase;
}